program graph2

  implicit none

  integer :: i
  integer,parameter :: a=1
  integer,parameter :: b=7
  real(8) :: y

  open(50,file='graph2.dat')
  do i=a, b
     y=dble(0.045)*i**(-dble(5)/dble(3))
     write(50,*) i, y
  end do

end program graph2
